<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.684000015259</MDI>
      <MDI key="STATISTICS_MEAN">-11.271666421844</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.016998291016</MDI>
      <MDI key="STATISTICS_STDDEV">10.137916379373</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
